Chirot {car} | R Documentation

## The 1907 Romanian Peasant Rebellion

### Description

The `Chirot` data frame has 32 rows and 5 columns. The observations are counties in Romania.

### Usage

    Chirot

### Format

This data frame contains the following columns:

intensity

  Intensity of the rebellion

commerce

  Commercialization of agriculture

tradition

  Traditionalism

midpeasant

  Strength of middle peasantry

inequality

  Inequality of land tenure

### Source

Chirot, D. and C. Ragin (1975) The market, tradition and peasant rebellion: The case of Romania. American Sociological Review 40, 428–444 [Table 1].

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]